<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 // Kimsesizim Allahım
 Çaresizim ya Rab'bim
 Güveniyom ben Sana
 Sen bana yardım edesin //

[C1]
   // Karanlıktan çıkardın beni
   Mutluluk verdin bana
   Her vakıt ol benimle Rab'bim
   Seninle cennette olayım //

[V2]
 // Ben Seni bilmezdim
 Sevgini görmezdim
 Beni Sen kurtardın
 Sen bana yardım ettin //</lyrics>
<title>Kimsesizim Allahım BG35</title>
<hymn_number>35</hymn_number>
</song>